Page MenuHomePhabricator

Wikidata descriptions text in lists too big
Closed, ResolvedPublic

Description

In beta, wikidata descriptions in lists are correct at 13px.
In stable they are 16px. This also makes thumb height too tall and watch star not vertically centered.

They should both be 13px, and watch star should be vertically centered.

Beta

Stable

Event Timeline

KHammerstein raised the priority of this task from to Needs Triage.
KHammerstein updated the task description. (Show Details)
KHammerstein added a subscriber: KHammerstein.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 6 2015, 6:01 PM
Jdlrobson added a project: Design.
Jdlrobson added subscribers: Nirzar, Jdlrobson.

@Nirzar thoughts?

jhobs triaged this task as Low priority.May 25 2016, 9:24 PM
jhobs moved this task from Incoming to Needs Prioritization on the Readers-Web-Backlog board.

Should be 13px

Nirzar removed Nirzar as the assignee of this task.Jul 18 2016, 6:54 PM
Jdlrobson closed this task as Resolved.Nov 24 2016, 12:33 AM
Jdlrobson claimed this task.
Jdlrobson added a project: good first task.

This appears to be fixed. Consistent sizes in beta and stable and they are 12.8px (basically 13px)

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptNov 24 2016, 12:33 AM